Subject: Re: [minc-org-member] MINC Press Release on Interoperability Testing for IDN

From: "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
Date: Sun, 3 Nov 2002 23:10:48 -0800

Dear Dr. TinWee

1- Which languages are going to be part of this intended IDN testing?

2- Who is putting the guidelines together, ie criterea, standards, common whois,
policies and other IDN issues? Is it for gTLDs or will it include ccTLDs.

3- Who will supervise all the IDN issues? And how involved will be ICANN, ITU,
ISO and other distingueshed agencies?

4- I do believe that such an international vital task is for sure beyond the
authority and capabilities of MINC's board and should be in fact supervised
directly by the concerned regulatory parties and representatives such as ICANN &
ITU and for ccTLDs in conformance with ISO-3166-1.

5- Which technology providers are going to be allowed in and which one will be
prevented?
The IDN adminstration coordinators should be non technology providers, non
technology providers shareholders, not a previous/current technology providers
officers nor affiliated with any technology providers, this way we will
guarantee legitimacy of this vital work.

6- As you know AINC & the ARAB ICT are very active in Arabic and all of us at
the Arab Governments and the Arab ccTLDs do take pride in our language and its
roots and for sure and would like always to maintain its state untampered with
nor violated.
Please do keep in mind that for ARABIC we do need all the technology providers
to coordinate with all of us the ARAB ccTLDs on what standards will be accepted
and which gTLDs and ccTLDs will be approved or not.

7- MINC has to show a non biased attitude for a change, and reclaim
international legitimacy to us MINC founders at least.

Please coordinate all your Arabic related issues with the Arabic Script Committe
that includes the Arab ccTLDs in addition to Iran & Pakistan and do include the
concerned languages representatives to take active and leading role in this.

Regards,

Asaad Alnajjar
CEO Millennium Inc.   ( Home of the Arabic Domain Name )
MINC Founder / AINC Founder
http://www.ArabicDomainName.org

----- Original Message -----
From: "Tan Tin Wee" <[email-masked]>
Sent: Sunday, November 03, 2002 6:18 PM
Subject: [minc-org-member] MINC Press Release on Interoperability Testing for
IDN

>
> FOR IMMEDIATE RELEASE
>
> MINC ANNOUNCES INTEROPERABILITY TESTING FOR INTERNATIONALIZED DOMAIN NAMES
>
> 4 November 2002.
>
> In 2001, MINC announced an initiative to carry out an Interoperability
> Testing of the many solutions for Internationalised Domain Names (IDN)
> currently offered by its members and others. At that time, the
> Interoperability Testing was contingent on the publication of Internet
> standards on IDN by the IDN Working Group of the Internet Engineering
> Task Force (IETF).
>
> As of last week, the Internet Engineering Steering Group IESG has
> announced the publication of proposed IETF standards in IDN. Having had
> more than a year of background work on Interoperability Testing, until
> now being placed on hold, MINC is ideally positioned to coordinate an
> orderly deployment of IDN through the first step of determining conformance
> to IETF standards via its Interoperability Testing.
>
> At the Second meeting (2002/2003 session) of the new MINC Board, including
> six new recently elected board members, MINC passed a resolution to approve
> the Interoperability Testing process, and to endorse the expeditious
> execution of this testing process to ensure that the many solutions offered
> by vendors and providers of IDNs currently in the market not only conform
> to the standards, but can also fully interoperate with each other. This
> is essential for the proper delivery of reliable and robust IDN services
> to the user community.
>
> In proceeding with the Interoperability Testing, MINC shall shortly be
> announcing a call for setting up an Interoperability TestBed, and a
> subsequent call for participation. The testing is expected to be
> multi-faceted, including testing for registries, registrars, user
> applications and will involve enduser testing as well, each
> progressively released subject to stakeholder feedback and
> MINC processes.
>
> In proceeding with this, the new Chairman of MINC, Khaled Fattal, said,
> "The whole IDN community has long awaited this IDN Interoperability Testing.
>
> It will provide a level playing field for all vendors and providers to
> ensure that in their implementation of the IETF standards, that their
> solutions do not break or balkanise the Internet."
>
> "As a founding organisation to pioneer the call for IDNs, MINC has come a
> long way. To me, it is gratifying to see that finally, IDNs are recognised
> officially, from APTLD to ITU, from IETF to ICANN," said the original
> implementor and early champion of IDNs, Tan Tin Wee, a professor from the
> National University
> of Singapore. "These days, everyone seems to be organising
> their IDN committees and working groups - it's about time," he added.
>
> Newly inducted Board Member, Mr Charles Lee declared, "MINC is now taking
> on an industry-led mantle. Going forward, we shall focus on SERVICE to the
> community, ENGAGEMENT of key issues, and COOPERATION with all stakeholders
> and entities dedicated to the promotion, deployment, coordination and
> governance of IDNs."
>
> So far, MINC has contributed its first founding Chairman, Professor SH
> Kyong, to the ICANN Board of Directors. Its new Board member, K Konishi,
> has been the key driver of the Joint Engineering Taskforce (JET). Its
> second Chairman, Professor Shigeki Goto, is also the current chairman of
> the Japan Domain Names Association (JDNA). MINC's board member, S Maniam,
> is a working group chairman from the International Forum for IT in
> Tamil (INFITT). The former MINC CEO, Ms YJ Park, has also been
> active in the Names Council of ICANN, and ambassador extraordinaire for
> MINC to many international organisations. In view of the excellent
> connections  amongst key players in the field, MINC is well placed to
> provide an important service to the community and seeks the cooperation
> and participation of stakeholders in this critical moment of the evolution
> of Internet domain names in all scripts of all languages.
>
>
> About MINC
> --------------
> MINC is the Multilingual Internet Names Consortium, formed in 2000 from
> a wide diversity of stakeholders committed towards the promotion and
> coordination of the deployment of internationalized domain names (IDN)
> and other Internet names in all languages and scripts. As MINC
> increasingly evolves to an industry-led consortium, its key initiative
> is to ensure an orderly deployment of IDNs. MINC has a memorandum of
> understanding with the Tamil international language group, INFITT, and was
> involved in the formation of the Arabic Internet Names Consortium, AINC.
> It has active connections with Russian Cyrillic groups, EUROLINC, the
> European Languages Internet Names Consortium, FIAM, and has cooperated
> with JDNA, ITU, WIPO, ICANN and many others to hold joint meetings to
> popularise the notion of Internet domain names in languages and scripts
> of all nations. Organisational Membership is open to all
> interested organisations. Individual Membership is currently free.
> http://www.minc.org/
>
>
> MEDIA CONTACT:
> MINC Secretariat
> c/o Dr TW Tan [email-masked]
> TEL:  +65-9664-0347
>